
   /* banner部分 */
   .banner img{width: 100%;height:auto;display:block;}
    /* nav2 */
    .nav2{width: 100%;border-bottom:1px solid #ccc;}
    .nav2_bx{width: 1200px;margin: 0 auto;height: 70px;}
    .nav2_bx p{line-height: 70px;color:#333;float: left;margin-right: 20px;}
    .nav2_bx p a{color:#333;}
    .nav2_bx p:nth-of-type(1){background: url(../images/icon.png) no-repeat left;padding-left: 40px;}
    .nav2_bx p:nth-of-type(3) a{color:#1f65ab;}
    /* 联系我们 */
    .lx{width: 100%;height: 1000px;}
    .lx_bx{width: 1200px;margin:auto;}
    .lx_bx .lx_L{width: 985px;height:1000px;float: left;}
    .lx_bx .lx_L h2{background:url(../images/app_nav2.png) no-repeat; width: 956px;height: 126px;margin-top: 30px;}
    .lx_bx .lx_L .icon1{height: 520px;width: 195px;float: left;}
    .lx_bx .lx_L .icon1  span{background: url(../images/fp_icon.png) no-repeat;height: 144px;display:block;margin-top: 15px;}
    .lx_bx .lx_L .icon1_L h3{color:#333;height: 50px;}
    .lx_bx .lx_L .icon1_L{float: left;width: 548px;}
    .lx_bx .lx_L .icon1_L p{font-size:14px;color:#666;padding-left: 5px;line-height: 25px;}
    .lx_bx .lx_L .icon1_L p a{color:red;}
    .lx_bx .lx_L .icon1_L p a:hover{color:#0294cf;}
    .lx_bx .lx_L .icon1_L .bd_btn{width: 183px;height: 52px;background: url(../images/bd_btn.png) no-repeat;display:block;margin-top: 20px;float: left;margin-right: 30px;}
    .lx_bx .lx_L .icon1_L .bd_btn:hover{background: url(../images/bd_btnhover.png) no-repeat;}
    .lx_bx .lx_L .icon1_L .yyb_btn{width: 183px;height: 52px;background: url(../images/yyb_btn.png) no-repeat;display:block;margin-top: 20px;float: left;}
    .lx_bx .lx_L .icon1_L .yyb_btn:hover{background: url(../images/yyb_btnhover.png) no-repeat;}
 /* js */ 
    .lx_L .js{width: 985px;position: relative;}
    .lx_L .js h4{position: absolute;font-size: 20px;top:20px;font-weight: bold;left:25px;}
    .lx_L .js p{position: absolute;top:100px;left:70px;font-size: 14px;color:#666;width: 810px;margin: 0 auto;display:block;text-indent:2em;}
    .lx_L .js .jiathis_style{position: absolute;top: 380px;right: 115px;}
/* 右侧导航 */
    .lx_bx .lx_L .icon1_R{background: url(../images/ewm_tel.png) no-repeat; width: 128px;height: 150px;float: left;}

    .lx_bx .lx_L .app1{width: 985px;height:350px;border-bottom:1px dashed #ccc;}
    .lx_bx .lx_L .app_1{}


    /* 2 */
    .lx_bx .lx_L .app_2 .icon1  span{background: url(../images/proMobile.png) no-repeat;height: 144px;display:block;margin-top: 15px;}
    .lx_bx .lx_L .app_2 .icon1_R{background: url(../images/mobile.png) no-repeat; width: 128px;height: 150px;float: left;}
    .lx_bx .lx_L .app_2 .baidu{width: 183px;height: 52px;background: url(../images/baidu.png) no-repeat;display:block;margin-top: 20px;float: left;}
    .lx_bx .lx_L .app_2 .baidu:hover{background: url(../images/baidu_hover.png) no-repeat;}
    .lx_L .app_2 .js p{text-indent: 0;}
    .lx_bx .lx_L .app_2{display:none;}

    /* 3 */
    .lx_bx .lx_L .app_3 .icon1  span{background: url(../images/proNfc.png) no-repeat;height: 144px;display:block;margin-top: 15px;}
    .lx_bx .lx_L .app_3 .icon1_R{background: url(../images/NFC1.png) no-repeat; width: 128px;height: 150px;float: left;}   
    .lx_bx .lx_L .app_3 .baidu{width: 183px;height: 52px;background: url(../images/baidu.png) no-repeat;display:block;margin-top: 20px;float: left;}
    .lx_bx .lx_L .app_3 .baidu:hover{background: url(../images/baidu_hover.png) no-repeat;}
    .lx_L .app_3 .js p{text-indent: 0;}
    .lx_bx .lx_L .app_3{display:none;}

    /* 4 */
    .lx_bx .lx_L .app_4 .icon1  span{background: url(../images/proMicro.png) no-repeat;height: 144px;display:block;margin-top: 15px;}
    .lx_bx .lx_L .app_4 .icon1_R{background: url(../images/micro.png) no-repeat; width: 128px;height: 150px;float: left;}   
    .lx_bx .lx_L .app_4 .baidu{width: 183px;height: 52px;background: url(../images/baidu.png) no-repeat;display:block;margin-top: 20px;float: left;}
    .lx_bx .lx_L .app_4 .baidu:hover{background: url(../images/baidu_hover.png) no-repeat;}
    .lx_L .app_4 .js p{text-indent: 0;}
    .lx_bx .lx_L .app_4{display:none;}
    .lx_bx .lx_R{width: 210px;height: 448px;float: right;border:1px solid #ccc;border-top: 0;}
    .lx_bx .lx_R p{height: 66px;line-height: 66px;color:#333;font-size:18px;padding-left: 10px;}
    .lx_bx .lx_R p:hover{background: #1f65ab;color:#fff;}
    .lx_bx .lx_R .current p{background:#1f65ab;color:#fff;}
